package com.agilex.healthcare.schedulingmanager.utils;

/**
 * Created by
 * User: ralph
 * Date: 12/16/13
 * Time: 3:24 PM
 */
public enum ListType {
    EWL("ewl"),
   	NEAR("near"),
   	RECALL("recall"),
   	CONSULT("consult");

   	private String name;

   	private ListType(String name) {
   		this.name = name;
   	}

   	public String getName() {
   		return name;
   	}
}
